12.8.09

Wordpress 2.8.4: correção de falha no sistema

postado por Foster Web Solutions às

Após uma descoberta de falha na segurança ontem, o Wordpress lança hoje a versão 2.8.4 do seu plug-in para edição e administração de seus blogs. Na versão anterior, surgia uma URL mal intencionada que enviava ao usuário uma nova senha, como ele se tivesse perdido-a e requisitado um lembrete por e-mail. Por ser apenas um e-mail, a falha não trouxe a invasão de nenhuma conta ou blog. No entanto, gerou transtorno entre os usuários e movimentação do Wordpress para incrementar sua segurança.

A versão, 2.8.4, apenas em inglês, difere pouco da 2.8.3. Para os usuários acostumados ao aplicativo, haverá pouca diferença. Para quem vai esperar a tradução, o Wordpress recomenda usar a versão 2.8.2.

Marcadores: ,




início Início
postar Postar um comentário